Files in BLFS svn missing on anduin

DJ Lucas djlucaslits at gmail.com
Tue Sep 21 11:04:20 PDT 2010



"Bruce Dubbs" <bruce.dubbs at gmail.com> wrote:


>DJ,
>   Are you sure that OOo needs seamonkey-1.1.14?  Did you just miss a 
>reference?
>
>Seamonkey is currently at 2.0.8 

Yes, need XUL 1.5.  Note the comment about XULRunner 1.9 in the books instructions.  Used only for LDAP and MozAB support.

-- DJ Lucas

-- 
This message has been scanned for viruses and
dangerous content, and is believed to be clean.




More information about the blfs-book mailing list